.d-block {
  display: block;
}

.card {
  margin: 0 0 30px 0;
}
.card:last-of-type {
  margin: 0;
}

.str_rating p {
  width: 14px;
  height: 15px;
  display: inline-block;
  background: url(../images/rating.svg) no-repeat;
  margin: 0 3px 0 0;
}

.card-heading {
  padding: 10px 13px;
  font-size: 20px;
  line-height: 24px;
  font-family: poppinsmedium;
  background-color: #434343;
  color: #fff;
  border-radius: 4px 4px 0px 0px;
  text-transform: uppercase;
}

.card-title {
  font-family: "poppinsmedium";
  font-size: 17px;
  line-height: 18px;
  color: #1d1d1d;
  padding: 0 0 5px 0;
}

.card-subtitle {
  font-size: 14px;
  line-height: 20px;
  color: #616161;
  font-family: poppinsregular;
}

.grade-improve {
  font-family: poppinsmedium;
}
.grade-improve.card {
  background: url(../images/Add-answer.svg) no-repeat;
}
.grade-improve .title {
  font-family: poppinssemibold;
  font-size: 20px;
  line-height: 28px;
  margin: 0 0 11px 0;
  color: #1d1d1d;
  display: block;
}
.grade-improve .sub-title {
  font-size: 18px;
  line-height: 26px;
  color: #1d1d1d;
  margin: 0 0 8px 0;
}

.best-offers .flex {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  text-align: center;
  padding: 10px;
}
.best-offers img {
  height: auto;
  width: auto;
}
.best-offers .list {
  width: 33%;
  padding: 10px;
  border: 2px solid #FFFFFF;
}
.best-offers .list:hover {
  -webkit-box-shadow: 6px 6px 6px rgba(43, 43, 43, 0.06), inset 0px 0px 0px 2px rgb(255, 196, 16);
          box-shadow: 6px 6px 6px rgba(43, 43, 43, 0.06), inset 0px 0px 0px 2px rgb(255, 196, 16);
  background: #FFFFFF;
  border-radius: 4px;
}
.best-offers .list:hover svg path {
  fill: #5F7D38;
}
.best-offers .list:hover .list-text {
  color: #5F7D38;
}
.best-offers .list-text {
  font-family: poppinsregular;
  font-size: 12px;
  line-height: 15px;
  text-align: center;
  color: #434343;
  display: block;
}

.tool .card-contain {
  padding: 15px;
  border-bottom: 1px solid #DEDEDE;
}
.tool .card-contain:last-child {
  border: none;
}
.tool label {
  cursor: pointer;
  display: block;
}
.tool .card-title {
  display: block;
}
.tool svg {
  width: 32%;
}
.tool .card-contain {
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  cursor: pointer;
}
.tool .card-contain:hover .card-title {
  color: #5F7D38;
}
.tool .card-contain:hover svg path {
  fill: #5F7D38;
}

.writer img {
  width: 30%;
}
.writer .card-text {
  width: 63%;
}
.writer .writer-t {
  font-family: poppinsmedium;
  font-size: 17px;
  line-height: 24px;
  color: #1D1D1D;
  display: block;
}
.writer label, .writer span {
  display: block;
  cursor: pointer;
}
.writer .card-contain {
  padding: 15px;
  border-bottom: 1px solid #DEDEDE;
}
.writer .card-contain:hover .writer-t {
  color: #5F7D38;
}
.writer .card-contain:last-child {
  border: none;
}
.writer .common-hire {
  text-align: right;
  margin: 8px 0 0 0;
  text-decoration: underline;
  color: #5F7D38;
}
.writer .common-hire:hover {
  color: #405920;
}

.get-lowest-price-card {
  padding: 15px;
  margin-bottom: 30px;
}
.get-lowest-price-card .green-btn {
  cursor: pointer;
  width: 100%;
}
.get-lowest-price-card .get-lowest-heading {
  font-family: poppinsmedium;
  font-size: 20px;
  line-height: 24px;
  color: #1d1d1d;
  margin-bottom: 5px;
}
.get-lowest-price-card .get-lowest-para {
  color: #434343;
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 5px;
}
.get-lowest-price-card .select_box {
  padding: 7px 0px;
  position: relative;
}
.get-lowest-price-card .error {
  bottom: -7px;
}
.get-lowest-price-card .subject_list {
  margin: 0 0 10px 0;
}

.total-pr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #f5f5f5;
  padding: 7px 10px;
  margin: 10px 0px 13px 0px;
}
.total-pr .total-price-t {
  font-size: 13px;
  line-height: 20px;
  width: 50%;
  margin-bottom: 0px;
}
.total-pr .total-price-p {
  font-family: poppinssemibold;
  font-size: 24px;
  line-height: 30px;
  color: #e00d00;
  width: 50%;
  text-align: right;
  border-left: 1px dashed #d8d8d8;
}

@media screen and (max-width: 1024px) {
  .card-heading {
    font-size: 18px;
    line-height: 22px;
  }
  .best-offers .card-heading {
    padding: 10px;
  }
  .get-lowest-price-card .total-pr .total-price-p {
    font-size: 22px;
    line-height: 26px;
  }
}
@media screen and (max-width: 768px) {
  .writer {
    font-size: 15px;
    line-height: 20px;
  }
  .tool .card-contain {
    -webkit-column-gap: 15px;
       -moz-column-gap: 15px;
            column-gap: 15px;
  }
}
@media screen and (max-width: 767px) {
  .writer .writer-t {
    font-size: 15px;
    line-height: 20px;
  }
  .writer img {
    width: 25%;
  }
}
.step-text {
  color: #2A2A2A;
  font-size: 15px;
  line-height: 22px;
  font-family: poppinsmedium;
}

.cm-text {
  font-size: 14px;
  line-height: 22px;
  color: #434343;
  font-family: poppinsmedium;
}

.common-heading-btm {
  font-size: 28px;
  line-height: 32px;
  color: #1d1d1d;
  font-family: poppinssemibold;
  position: relative;
}
.common-heading-btm::after, .common-heading-btm::before {
  content: "";
  border-bottom: 1px solid #5F7D38;
  display: block;
  width: 18%;
  margin: 7px 0 0 0;
}
.common-heading-btm::before {
  position: absolute;
  bottom: -4px;
  left: 4%;
}

.populr-search-accodian {
  padding: 60px 0;
}
.populr-search-accodian .common-heading-btm::after, .populr-search-accodian .common-heading-btm::before {
  width: 8%;
}
.populr-search-accodian .common-heading-btm::after {
  margin: 5px auto;
}
.populr-search-accodian .common-heading-btm::before {
  left: 47%;
}
.populr-search-accodian li span {
  display: block;
}
.populr-search-accodian .right, .populr-search-accodian .left {
  width: 49%;
}
.populr-search-accodian .accodian {
  margin: 32px 0 0 0;
}
.populr-search-accodian .card {
  -webkit-box-shadow: none;
          box-shadow: none;
  border: 1px solid #D8D8D8;
  margin: 0 0 15px 0;
  cursor: pointer;
}
.populr-search-accodian .card:last-child {
  margin: 0;
}
.populr-search-accodian .card .step-text {
  color: #1d1d1d;
  padding: 10px 25px 10px 10px;
  position: relative;
}
.populr-search-accodian .card .step-text::after {
  content: "";
  position: absolute;
  background: url(../images/down-arrow.svg) no-repeat !important;
  bottom: 13px;
  width: 12px;
  height: 8px;
  right: 15px;
  top: 40%;
}
.populr-search-accodian .card .step-text.active {
  background-color: #FFF9E9;
}
.populr-search-accodian .card .step-text.active::after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
.populr-search-accodian .card .cm-text {
  color: #333333;
  padding: 15px;
  font-family: poppinsregular;
}
.populr-search-accodian .card article {
  display: none;
}
.populr-search-accodian ul li {
  list-style: none;
}

@media screen and (max-width: 1024px) {
  .common-heading-btm {
    font-size: 25px;
    line-height: 30px;
  }
  .common-heading-btm::after, .common-heading-btm::before {
    width: 14%;
  }
  .populr-search-accodian {
    padding: 50px 0;
  }
  .populr-search-accodian .accodian {
    margin: 25px 0 0 0;
  }
  .populr-search-accodian .right {
    width: 50%;
  }
  .populr-search-accodian .card .step-text::after {
    right: 11px;
    top: 35%;
  }
}
@media screen and (max-width: 768px) {
  .populr-search-accodian {
    padding: 40px 0;
  }
  .populr-search-accodian .right, .populr-search-accodian .left {
    width: 49%;
  }
  .populr-search-accodian .card .step-text {
    padding: 10px 32px 10px 14px;
  }
  .populr-search-accodian .card .step-text::after {
    top: 30%;
  }
  .populr-search-accodian .accodian {
    margin: 21px 0 0 0;
  }
}
@media screen and (max-width: 767px) {
  .space50 {
    padding: 25px 0;
  }
  .common-heading-btm {
    font-size: 20px;
    line-height: 26px;
  }
  .step-text {
    font-size: 14px;
    line-height: 20px;
  }
  .common-heading-btm::after {
    margin: 5px auto;
  }
  .common-heading-btm::before {
    left: inherit;
    right: 35%;
  }
  .populr-search-accodian .common-heading-btm:after, .populr-search-accodian .common-heading-btm:before {
    width: 19%;
  }
  .populr-search-accodian .accodian {
    display: block;
  }
  .populr-search-accodian .left, .populr-search-accodian .right {
    width: 100%;
  }
  .populr-search-accodian .card {
    margin: 0 0 13px 0;
  }
  .populr-search-accodian .card:last-child {
    margin: 0 0 13px 0;
  }
  .populr-search-accodian .card .step-text {
    padding: 10px 34px 10px 10px;
  }
  .populr-search-accodian .card .step-text::after {
    bottom: 29px;
    right: 12px;
  }
}
.populr-search-slider {
  visibility: hidden;
}
.populr-search-slider.slick-initialized {
  visibility: visible;
}

.popular-search.space60 {
  padding: 60px 0;
}
.popular-search .card {
  background: #fff;
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
  border-radius: 4px;
}
.popular-search .sample_testimonial {
  margin: 0;
}
.popular-search .populr-search-slider .card {
  opacity: 0.2;
}
.popular-search .populr-search-slider, .popular-search .sample_testimonial {
  margin: 32px 0;
}
.popular-search .populr-search-slider .common-subtitle, .popular-search .sample_testimonial .common-subtitle {
  line-height: 22px;
}
.popular-search .populr-search-slider .slick-slide-control41, .popular-search .sample_testimonial .slick-slide-control41 {
  display: none;
}
.popular-search .populr-search-slider button.slick-arrow, .popular-search .sample_testimonial button.slick-arrow {
  width: 50px;
  height: 50px;
  background: #fff;
  border-radius: 100%;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16) !important;
          box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16) !important;
  z-index: 2;
}
.popular-search .populr-search-slider button::before, .popular-search .sample_testimonial button::before {
  background: url(../images/arrow-prev.svg);
  width: 43px;
  height: 40px;
}
.popular-search .populr-search-slider .slick-dots, .popular-search .sample_testimonial .slick-dots {
  bottom: -40px !important;
}
.popular-search .populr-search-slider .slick-dots li.slick-active, .popular-search .sample_testimonial .slick-dots li.slick-active {
  background: #5F7D38 !important;
}
.popular-search .populr-search-slider .slick-dots li.slick-active button, .popular-search .sample_testimonial .slick-dots li.slick-active button {
  color: #fff !important;
}
.popular-search .populr-search-slider .card.slick-center, .popular-search .sample_testimonial .card.slick-center {
  opacity: 1;
}
.popular-search .slick-track {
  margin-left: initial;
}
.popular-search .slick-next,
.popular-search .slick-prev {
  top: 32%;
}
.popular-search .slick-prev {
  left: 12%;
}
.popular-search .slick-next {
  right: 14%;
}
.popular-search .card {
  margin: 10px 28px 10px 0;
  padding: 20px;
  position: relative;
  z-index: 0;
}
.popular-search .card::before {
  content: "";
  background: url("../images/quote.svg") no-repeat;
  height: 31%;
  width: 27%;
  position: absolute;
  z-index: 1;
}
.popular-search .card .str_rating {
  margin: 0 0 15px 0;
  line-height: 0;
}
.popular-search .card .common-text {
  color: #333333;
  margin: 0 0 25px 0;
  font-family: poppinsregular;
  height: 89px;
  z-index: 6;
  overflow: auto;
}
.popular-search .card .common-text::-webkit-scrollbar {
  width: 0px;
}
.popular-search .card .student-img {
  width: 56px;
  height: 56px;
  border-radius: 100%;
}
.popular-search .first-item {
  -webkit-column-gap: 10px;
     -moz-column-gap: 10px;
          column-gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.popular-search .subtite {
  font-size: 13px;
  line-height: 16px;
  color: #1d1d1d;
  padding: 3px 0 0 0;
  font-family: poppinsregular;
}
.popular-search .first-text {
  width: 83%;
}
.popular-search .first-text .common-title {
  font-size: 16px;
}

@media screen and (max-width: 1024px) {
  .popular-search .card .common-text {
    height: 130px;
  }
  .popular-search.space60 {
    padding: 50px 0 20px;
  }
  .popular-search .populr-search-slider button.slick-arrow {
    z-index: 1;
  }
  .popular-search .populr-search-slider .card {
    opacity: 1;
  }
}
@media screen and (max-width: 768px) {
  .popular-search.space60 {
    padding: 40px 0 30px;
  }
}
@media screen and (max-width: 767px) {
  .popular-search.space60 {
    padding: 25px 0 25px;
  }
  .popular-search .space60 {
    padding: 25px 0px 30px;
  }
  .popular-search .populr-search-slider {
    margin: 15px 0;
  }
  .popular-search .populr-search-slider .slick-dots {
    bottom: -20px !important;
  }
  .popular-search .slick-list {
    padding: 0 !important;
  }
  .popular-search .card {
    margin: 5px 15px 15px 10px;
    padding: 15px;
  }
  .popular-search .card .common-text {
    height: 78px;
  }
  .popular-search .card .first-text .common-title {
    font-size: 15px;
    line-height: 18px;
  }
}
.p-60 {
  padding: 60px 0;
}

.common-bg-grey {
  background: #F5F6F8;
}

.populr-search-accodian.space60 {
  padding: 60px 0;
}

.error {
  bottom: -16px;
}

.bg-green {
  background-color: #5F7D38;
}

.bold {
  font-family: poppinsmedium;
}

.common-hire {
  font-family: "poppinsmedium";
  font-size: 14px;
  line-height: 18px;
}

.common-btn {
  background-color: #FFBE00;
  color: #1d1d1d;
  border-radius: 3px;
  padding: 9px 30px;
  font-size: 18px;
  line-height: 24px;
  font-family: poppinsmedium;
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.common-btn:hover {
  background: #f2c94d;
}

.card {
  background: #fff;
  -webkit-box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
}

.banner-content {
  background: url(../images/service-banner.png) no-repeat;
  background-size: cover;
  padding: 30px 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 3px;
}
.banner-content .banner-left {
  width: 54%;
}
.banner-content .banner-left .heading {
  font-size: 38px;
  line-height: 42px;
  font-family: poppinssemibold;
  padding: 0 0 10px 0;
  color: #1d1d1d;
}
.banner-content .banner-left .subheading {
  font-size: 16px;
  line-height: 20px;
  color: #434343;
  padding: 0 0 44px 0;
  width: 68%;
}
.banner-content .banner-left .feature-com .feature-inner {
  width: 32%;
  -webkit-column-gap: 9px;
     -moz-column-gap: 9px;
          column-gap: 9px;
}
.banner-content .banner-left .feature-com .feature-inner svg {
  width: 22%;
}
.banner-content .banner-left .feature-com .feature-content {
  width: 75%;
  color: #1d1d1d;
  line-height: 20px;
}
.banner-content .banner-left .feature-com .title {
  font-size: 18px;
  font-family: poppinssemibold;
  display: block;
}
.banner-content .banner-left .feature-com .sub-title {
  font-size: 16px;
  font-family: poppinsmedium;
}
.banner-content .banner-right {
  width: 33%;
  margin: 0 64px 0 0;
}
.banner-content .banner-right .home-calculator {
  padding: 12px 15px 15px;
}
.banner-content .banner-right .calculator-heading {
  font-family: "poppinsmedium";
  font-size: 20px;
  line-height: 26px;
  color: #434343;
  padding: 0 0 10px 0;
}
.banner-content .banner-right .selection-subject .box {
  position: relative;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  margin: 0 0 18px;
}
.banner-content .banner-right .selection-subject .box select::-webkit-input-placeholder {
  color: rgba(67, 67, 67, 0.5);
}
.banner-content .banner-right .selection-subject .box select::-moz-placeholder {
  color: rgba(67, 67, 67, 0.5);
}
.banner-content .banner-right .selection-subject .box select:-ms-input-placeholder {
  color: rgba(67, 67, 67, 0.5);
}
.banner-content .banner-right .selection-subject .box select::-ms-input-placeholder {
  color: rgba(67, 67, 67, 0.5);
}
.banner-content .banner-right .selection-subject .box select::placeholder {
  color: rgba(67, 67, 67, 0.5);
}
.banner-content .banner-right .selection-subject .box.select-bx.select-bx-last {
  margin: 0 0 18px;
}
.banner-content .banner-right .selection-subject .select-bx {
  width: 48%;
  display: inline-block;
  margin: 0 8px 18px 0;
}
.banner-content .banner-right .selection-subject .select-bx-second {
  width: 100%;
}
.banner-content .banner-right .selection-subject .online-exam {
  width: 48%;
  display: inline-block;
  margin: 0 8px 18px 0;
}
.banner-content .banner-right select {
  cursor: pointer;
  padding: 10px 25px 10px 10px;
}
.banner-content .banner-right select::-webkit-input-placeholder {
  color: rgba(67, 67, 67, 0.5);
}
.banner-content .banner-right select::-moz-placeholder {
  color: rgba(67, 67, 67, 0.5);
}
.banner-content .banner-right select:-ms-input-placeholder {
  color: rgba(67, 67, 67, 0.5);
}
.banner-content .banner-right select::-ms-input-placeholder {
  color: rgba(67, 67, 67, 0.5);
}
.banner-content .banner-right select::placeholder {
  color: rgba(67, 67, 67, 0.5);
}
.banner-content .banner-right .amount {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 0 13px 0;
}
.banner-content .banner-right .amount .right .off {
  padding: 2px 10px;
  margin: 0 8px 0 0;
  border-radius: 3px;
  color: #fff;
}
.banner-content .banner-right .amount .right .gbp5 {
  color: #A1A1A1;
}
.banner-content .banner-right .amount .gbp4 {
  font-family: "poppinssemibold";
  font-size: 26px;
  line-height: 30px;
  color: #5F7D38;
}

.inner_services {
  -webkit-column-gap: 50px;
     -moz-column-gap: 50px;
          column-gap: 50px;
}
.inner_services .left {
  width: 28%;
}
.inner_services .left .card-contain:hover .card-title {
  color: #5F7D38;
}
.inner_services .left .common-btn {
  margin: 20px auto 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 5px 30px;
}
.inner_services .left .card {
  -webkit-box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.18);
          box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.18);
}
.inner_services .left .card:last-child {
  margin: 0;
}
.inner_services .left .card .card-contain .flex {
  -webkit-column-gap: 15px;
     -moz-column-gap: 15px;
          column-gap: 15px;
}
.inner_services .left .card .card-contain .card-text {
  width: 70%;
}
.inner_services .left .card .others {
  max-height: 393px;
  overflow: auto;
}
.inner_services .left .feature {
  padding: 0 0 15px 0;
}
.inner_services .left .feature .common-btn {
  width: 90%;
}
.inner_services .left .feature .f-contain {
  color: #434343;
  padding: 10px 15px;
  border-bottom: 1px solid #DEDEDE;
}
.inner_services .left .feature .f-contain:nth-child(7) {
  border: none;
}
.inner_services .left .feature .f-contain .f-title,
.inner_services .left .feature .f-contain .f-subtitle {
  font-family: poppinsregular;
  font-size: 14px;
  line-height: 20px;
}
.inner_services .left .feature .f-contain .f-subtitle {
  color: #616161;
}
.inner_services .left .feature .grey-card {
  background: #F5F5F5;
  text-align: center;
  margin: 15px 15px;
  padding: 11px 0;
}
.inner_services .left .feature .grey-card .common-hire {
  font-family: poppinsregular;
}
.inner_services .left .feature .grey-card .free {
  font-family: poppinssemibold;
  font-size: 28px;
  line-height: 30px;
  color: #5F7D38;
  margin: 0 11px 0 0;
}
.inner_services .left .feature .grey-card .inr {
  font-family: poppinsmedium;
  font-size: 20px;
  line-height: 30px;
  color: #616161;
}
.inner_services .left .feature .yellow-btn {
  margin: 15px 15px 0;
  width: auto;
}
.inner_services .left .list li:last-child a {
  padding: 10px 15px 15px;
}
.inner_services .left .list li:first-of-type a {
  padding: 15px 15px 10px;
}
.inner_services .left .list li:hover a {
  color: #1d1d1d;
}
.inner_services .left .list a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 15px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  font-family: poppinsmedium;
  font-size: 14px;
  line-height: 18px;
  color: #616161;
}
.inner_services .left .list a::before {
  content: "";
  background-color: #FFBE00;
  height: 6px;
  width: 6px;
  margin: 0 10px 0 0;
  display: inline-block;
  border-radius: 100%;
  vertical-align: middle;
}
.inner_services .left .list a:hover {
  background-color: rgba(255, 190, 0, 0.3);
}
.inner_services .left .best-deal {
  color: #fff;
}
.inner_services .left .best-deal.sticky {
  position: fixed;
  top: 123px;
  z-index: 1;
  width: 327px;
}
.inner_services .left .best-deal .card-contain .bg-card {
  cursor: pointer;
}
.inner_services .left .best-deal .card-contain .bg-card:hover .code, .inner_services .left .best-deal .card-contain .bg-card:hover .deal-p {
  color: rgba(239, 236, 224, 0.9803921569);
}
.inner_services .left .best-deal label {
  cursor: pointer;
  display: block;
}
.inner_services .left .best-deal .deal-right {
  text-align: right;
}
.inner_services .left .best-deal .deal-right .deal-p {
  font-family: poppinsmedium;
  font-size: 18px;
  line-height: 30px;
}
.inner_services .left .best-deal .deal-right span {
  font-size: 14px;
  line-height: 18px;
}
.inner_services .left .best-deal .view-all {
  text-decoration: underline;
  color: #FFBE00;
  float: right;
  line-height: 26px;
  font-family: poppinsregular;
  font-size: 14px;
}
.inner_services .left .best-deal .view-all:hover {
  color: #f2c94d;
}
.inner_services .left .best-deal .deal-left .common-hire {
  color: #fff;
}
.inner_services .left .best-deal .deal-left .get-deal {
  font-family: poppinssemibold;
  font-size: 14px;
  line-height: 18px;
  color: #fff;
  margin: 4px 0 0 0;
}
.inner_services .left .best-deal .deal-left .code {
  font-family: poppinssemibold;
  font-size: 20px;
  line-height: 30px;
  color: #FFFFFF;
  display: block;
}
.inner_services .left .best-deal .deal-right .common-hire {
  color: #fff;
}
.inner_services .left .best-deal .deal-right .code-rt {
  font-family: poppinssemibold;
  font-size: 18px;
  line-height: 27px;
  color: #FFFFFF;
  margin: 0 0 3px 0;
}
.inner_services .left .best-deal .card-contain {
  padding: 12px 10px 15px;
}
.inner_services .left .best-deal .deal-subtitle {
  font-family: poppinsregular;
  font-size: 11px;
  line-height: 15px;
  text-align: center;
  color: #434343;
  margin: 5px 0 0 0;
}
.inner_services .left .best-deal .bg-card {
  padding: 10px 32px;
  margin: 0 0 10px 0;
  -webkit-column-gap: 49px;
     -moz-column-gap: 49px;
          column-gap: 49px;
}
.inner_services .left .best-deal .bg-card:first-child {
  background: url(../images/purpile-bg.svg) no-repeat;
  background-size: cover;
}
.inner_services .left .best-deal .bg-card:nth-child(2) {
  background: url(../images/lightblue-bg.svg) no-repeat;
  background-size: cover;
}
.inner_services .left .best-deal .bg-card:nth-child(3) {
  background: url(../images/darkblue-bg.svg) no-repeat;
  background-size: cover;
}
.inner_services .left .best-deal .deal-right,
.inner_services .left .best-deal .deal-left {
  width: 50%;
}
.inner_services .right {
  width: 67%;
}
.inner_services .right h2,
.inner_services .right h3, .inner_services .right h4, .inner_services .right h5, .inner_services .right h6 {
  font-family: poppinsmedium;
  color: #1d1d1d;
  padding: 0 0 10px 0;
}
.inner_services .right h2 {
  font-size: 22px;
  line-height: 26px;
}
.inner_services .right h3 {
  font-size: 20px;
  line-height: 24px;
  margin: 5px 0 0 0;
}
.inner_services .right h4 {
  font-size: 18px;
  line-height: 22px;
}
.inner_services .right h5 {
  font-size: 16px;
  line-height: 20px;
}
.inner_services .right h5 {
  font-size: 16px;
  line-height: 18px;
}
.inner_services .right p {
  font-family: poppinsregular;
  font-size: 14px;
  line-height: 20px;
  text-align: justify;
  color: #434343;
  padding: 0 0 10px 0;
}
.inner_services .right p a {
  font-family: poppinssemibold;
  color: #5F7D38;
}
.inner_services .right ul {
  list-style: disc;
}
.inner_services .right ul li::marker {
  color: #5F7D38;
}
.inner_services .right ol {
  list-style: auto;
}
.inner_services .right ul,
.inner_services .right ol {
  margin: 0 0 0 27px;
}
.inner_services .right ul li,
.inner_services .right ol li {
  font-family: poppinsregular;
  font-size: 14px;
  line-height: 20px;
  text-align: justify;
  color: #1d1d1d;
  padding: 0 0 10px 0;
}
.inner_services .right ul li a,
.inner_services .right ol li a {
  color: #5F7D38;
}
.inner_services .right .content-table,
.inner_services .right .table-content {
  margin: 2px 0 0px 0;
}
.inner_services .right .content-table table,
.inner_services .right .table-content table {
  margin: 0 0 20px 0;
  border: 1px solid #DEDEDE;
  width: 100%;
  border-collapse: collapse;
}
.inner_services .right .content-table table td,
.inner_services .right .table-content table td {
  font-size: 14px;
  line-height: 20px;
  color: #434343;
  border: 1px solid #DEDEDE;
  padding: 9px 20px;
}
.inner_services .right .content-table table td a,
.inner_services .right .table-content table td a {
  color: #434343;
}

.services {
  padding: 30px 0;
}
.services .our-servic {
  font-size: 24px;
  line-height: 28px;
  color: #5F7D38;
  font-family: poppinsmedium;
  margin: 0 0 10px;
}
.services p {
  font-size: 14px;
  line-height: 20px;
  margin: 0 0 5px;
  color: #1D1D1D;
}
.services .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  margin: 12px 0 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.services .box .right {
  width: 92%;
}
.services .box .left {
  background: #5c7a36;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.services a {
  color: #f2c94d;
}
.services li a {
  color: #1d1d1d;
  font-size: 18px;
  line-height: 22px;
  font-family: poppinsmedium;
  margin: 0 0 6px;
}

@media screen and (max-width: 1024px) {
  .p-60 {
    padding: 40px 0;
  }
  .error {
    width: 123%;
  }
  .card-heading {
    padding: 10px 7px;
  }
  .banner-content .banner-left {
    width: 62%;
  }
  .banner-content .banner-left .heading {
    font-size: 36px;
    line-height: 40px;
  }
  .banner-content .banner-left .subheading {
    width: 80%;
    padding: 0px 0px 35px 0;
  }
  .banner-content .banner-left .feature-com {
    -webkit-column-gap: 2px;
       -moz-column-gap: 2px;
            column-gap: 2px;
  }
  .banner-content .banner-left .feature-com .feature-inner {
    width: 42%;
  }
  .banner-content .banner-left .feature-com .feature-content {
    width: 90%;
  }
  .banner-content .banner-right {
    width: 36%;
    margin: 0 20px 0 0;
  }
  .banner-content .banner-right .selection-subject .select-bx {
    width: 47%;
  }
  .inner_services {
    -webkit-column-gap: 35px;
       -moz-column-gap: 35px;
            column-gap: 35px;
  }
  .inner_services .left {
    width: 35%;
  }
  .inner_services .left .best-deal.sticky {
    width: 336px;
  }
  .inner_services .left .best-deal .view-all {
    line-height: 21px;
  }
  .inner_services .right {
    width: 60%;
  }
}
@media screen and (max-width: 768px) {
  .p-60 {
    padding: 30px 0;
  }
  .banner-content {
    padding: 25px 15px;
  }
  .banner-content .banner-left {
    width: 54%;
  }
  .banner-content .banner-left .heading {
    font-size: 34px;
    line-height: 36px;
  }
  .banner-content .banner-left .feature-com .feature-inner {
    width: 50%;
  }
  .banner-content .banner-left .feature-com .feature-inner:nth-child(2) {
    display: none;
  }
  .banner-content .banner-left .feature-com .feature-inner svg {
    width: 23%;
  }
  .banner-content .banner-left .feature-com .feature-inner .feature-content {
    width: 89%;
  }
  .banner-content .banner-left .subheading {
    width: 93%;
    padding: 0px 0px 25px 0;
  }
  .banner-content .banner-right {
    margin: 0;
    width: 46%;
  }
  .inner_services {
    -webkit-column-gap: 25px;
       -moz-column-gap: 25px;
            column-gap: 25px;
  }
  .inner_services .left {
    width: 47%;
  }
  .inner_services .left .best-deal.sticky {
    top: 127px;
    width: 328px;
  }
  .inner_services .left .feature .f-contain {
    padding: 10px 7px;
  }
  .inner_services .left .feature .grey-card {
    margin: 10px;
  }
  .inner_services .left .feature .grey-card .free {
    font-size: 24px;
    line-height: 27px;
  }
  .inner_services .left .feature .yellow-btn {
    margin: 10px 10px 0;
  }
  .inner_services .left .card {
    margin: 0 0 20px 0;
  }
  .inner_services .left .card .card-contain {
    padding: 10px;
  }
  .inner_services .left .best-deal .view-all {
    line-height: 18px;
  }
  .inner_services .left .best-deal .bg-card {
    padding: 10px 25px;
    background-position: center;
  }
  .inner_services .right {
    width: 54%;
  }
  .inner_services .right .content-table table,
.inner_services .right .table-content table {
    margin: 0 0 10px 0;
  }
  .inner_services .right .content-table table td,
.inner_services .right .table-content table td {
    padding: 5px 5px;
  }
  .inner_services .right h3 {
    font-size: 18px;
    line-height: 20px;
  }
  .inner_services .right h2 {
    font-size: 20px;
    line-height: 24px;
  }
}
@media screen and (max-width: 767px) {
  .p-60 {
    padding: 25px 15px;
  }
  .clear {
    display: none;
  }
  .yellow-btn {
    font-size: 14px;
    line-height: 18px;
  }
  .card-title {
    font-size: 15px;
    line-height: 18px;
    padding: 0 0 2px 0;
  }
  .banner-content {
    display: block;
    padding: 15px;
  }
  .banner-content .banner-left,
.banner-content .banner-right {
    width: 100%;
  }
  .banner-content .banner-left {
    text-align: center;
  }
  .banner-content .banner-left .subheading {
    width: 100%;
    font-size: 15px;
    line-height: 18px;
    padding: 0px 0px 20px 0;
  }
  .banner-content .banner-left .heading {
    font-size: 28px;
    line-height: 32px;
    padding: 0 0 5px 0;
  }
  .banner-content .feature-com {
    display: none;
  }
  .banner-content .banner-right .home-calculator {
    padding: 15px;
  }
  .banner-content .banner-right .selection-subject .box {
    margin: 0 0 18px;
  }
  .banner-content .banner-right .selection-subject .online-exam {
    width: 48%;
    display: inline-block;
    margin: 0 8px 18px 0;
  }
  .banner-content .banner-right .selection-subject .online-exam .error {
    width: 114%;
  }
  .banner-content .banner-right .selection-subject .select-bx {
    width: 48%;
    margin: 0 8px 0 0;
  }
  .banner-content .banner-right .selection-subject .select-bx.select-bx-last:last-child {
    margin: 0 0 18px 0;
  }
  .banner-content .banner-right .selection-subject .select-bx-second {
    width: 100%;
    margin: 0 0px 18px 0;
  }
  .banner-content .banner-right .calculator-heading {
    font-size: 16px;
    line-height: 20px;
  }
  .banner-content .banner-right .amount {
    margin: 0 0 10px 0;
  }
  .banner-content .banner-right .amount .gbp4 {
    font-size: 22px;
    line-height: 26px;
  }
  .writer {
    font-size: 15px;
    line-height: 20px;
  }
  .writer .common-hire {
    margin: 10px 0 0 0;
  }
  .inner_services {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .inner_services .left {
    margin: 15px 0 0 0;
    width: 100%;
  }
  .inner_services .left .card {
    margin: 0px 0 25px 0;
  }
  .inner_services .left .card .card-contain {
    padding: 10px 15px;
  }
  .inner_services .left .card .card-contain .common-btn {
    margin: 10px auto 5px;
  }
  .inner_services .left .card .card-contain .card-subtitle {
    line-height: 18px;
  }
  .inner_services .left .service .list li a {
    padding: 10px 15px 10px;
  }
  .inner_services .left .feature .grey-card {
    padding: 8px 0;
    margin: 10px 15px;
  }
  .inner_services .left .feature .grey-card .free {
    font-size: 28px;
    line-height: 30px;
  }
  .inner_services .left .feature .grey-card .common-hire {
    font-size: 12px;
    line-height: 16px;
  }
  .inner_services .left .best-deal .view-all {
    font-size: 14px;
    line-height: 18px;
    font-family: poppinsmedium;
  }
  .inner_services .left .best-deal .card-contain {
    padding: 15px 12px;
  }
  .inner_services .left .best-deal .bg-card {
    padding: 10px 40px;
  }
  .inner_services .left .best-deal .deal-left .code {
    font-size: 18px;
    line-height: 24px;
  }
  .inner_services .left .best-deal .deal-right .code-rt {
    font-size: 16px;
    line-height: 24px;
  }
  .inner_services .left .best-deal .deal-right .deal-p {
    line-height: 22px;
  }
  .inner_services .left .best-deal .common-hire {
    font-size: 13px;
    line-height: 17px;
    font-family: poppinsregular;
  }
  .inner_services .left .best-deal .get-deal a {
    font-size: 13px;
    line-height: 17px;
    font-family: poppinsmedium;
  }
  .inner_services .right {
    width: 100%;
  }
  .inner_services .right h3 {
    margin: 10px 0 0 0;
  }
  .inner_services .right p {
    line-height: 22px;
  }
  .inner_services .right h2,
.inner_services .right h3 {
    font-family: poppinssemibold;
  }
  .inner_services .right ul {
    margin: 5px 0 5px 27px;
  }
  .inner_services .right ul li {
    text-align: left;
  }
  .inner_services .right .content-table table td {
    text-align: left;
    line-height: 18px;
    padding: 3px 5px 3px 10px;
  }
  .inner_services .right .content-table table td:last-child {
    padding: 3px 5px 7px 10px;
  }
  .services {
    padding: 20px 0 0;
  }
  .services .box {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .services li a {
    font-size: 16px;
    line-height: 19px;
  }
}